html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#splash {
    position: fixed;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #445E91;
    z-index: 9999;
    transition: opacity 0.3s ease;
}


.splash-icon {
    width: 120px;
    height: 120px;
    border-radius: 24px;
}